Skip to main content
GET
/
v1
/
webhooks
/
{id}
Get a webhook
curl --request GET \
  --url https://api.magne.app/v1/webhooks/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "serverId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "channelId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "avatarUrl": "<string>",
  "createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "createdAt": "2023-11-07T05:31:56Z",
  "token": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

Response

Success

id
string<uuid>
serverId
string<uuid>
channelId
string<uuid>
name
string
avatarUrl
string | null
createdBy
string<uuid>
createdAt
string<date-time>
token
string | null